html.index {
	background: url("public/images/romanchick.jpg") no-repeat;
	background-size: cover;
}

#name {
	color: #ffffff;
	position: absolute;
	top: 80%;
    left: 20%;

}
 
div.nav li {
	display: inline;
    font-size: 20px;
}

div.nav ul {
	display: table;
    margin: 0 auto;
}

div.nav a:link, div.nav a:visited {
  	color: #ffffff;
  	background-color: #008866;
  	padding: 15px 25px;
	text-align: center;
	text-decoration: none;
}

div.nav a:hover, div.nav a:active {
	color: #99cccc;
  	background-color: #005533;
}

div.nav {
	background-color: #008866;
	padding: 15px 0;
}

div.info p, h1 {
	margin: 25px 35px;
}

td.info {
	margin: 25px 35px;
}

table.people {
	margin: 25px 20%;
}

table.people img {
	width: 300px
}


table.people td.info {
	float: right;
}

p {
	font-size: 20px;
}

#romanchick {
	opacity: 0.5;
	background-size: cover;
}